.drdt_home_one_process_section .elementor-icon {
	box-shadow: 0px 20px 70px rgba(40, 0, 152, 0.12);
	position: relative;
	z-index: 1;
}

.drdt_w_100 {
	width: 100%;
	display: block;
}

.drdt_shadow_none {
	box-shadow: none;
}

.drdt_text_center {
	text-align: center;
}

html {
	margin-top: 0 !important;
}

.dl_pricing_plan.dl_style_02:hover:not(.dl_popular_package) {
	margin-top: 0;
}

button {
	cursor: pointer;
}

@media (min-width: 1200px){
	.drdt_home_one_process_section .elementor-icon:after {
	position: absolute;
	content: "";
	right: -233%;
    top: -56%;
	width: 322px;
	height: 100%;
	background-image: url(https://preview.droitthemes.com/wp/whal/wp-content/uploads/2021/02/line.png);
	transform: rotate( 0deg);
	z-index: -1;
}

.drdt_home_one_process_section .process_icon_style_02 .elementor-icon:after {
	transform: rotate( 45deg);
	  top: 23%;
    right: -249%;
}
}

.process_icon_style_03 .elementor-icon:after {
	display: none;
}
.elementor-element.dl-parallax-yes {
    overflow: visible !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(2){
    background-color: #FFF0F5 !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(3){
    background-color: #F3F0FD !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(4){
    background-color: #FFF0EC !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(5){
    background-color: #F4FFFB !important;
}

.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(2):after{
    background-color: #FFF0F5 !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(3):after{
    background-color: #F3F0FD !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(4):after{
    background-color: #FFF0EC !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(5):after{
    background-color: #F4FFFB !important;
}
.home_three_banner_title .elementor-heading-title span {
    color: #FE4C1C;
}
ul.dl_tab_menu.droit-advance-navs .droit-tab-nav-items:after{
	bottom: -9px;
	opacity: 0;
}
ul.dl_tab_menu.droit-advance-navs .droit-tab-nav-items:hover:after{
	opacity: 1;
}

ul.dl_tab_menu.droit-advance-navs .droit-tab-nav-items.dl_active:after{
	opacity: 1;
	background-color: #FE4C1C !important;
}
ul.dl_tab_menu.droit-advance-navs .droit-tab-nav-items.dl_active{
	background-color: #FE4C1C !important;
	color: #fff !important;
}
.dl_limeline_section_inner_wrapper .dl_timeline_main_coutent_inner {
    box-shadow: 0px 20px 70px rgba(40, 0, 152, 0.08);
}
.dl_limeline_section_inner_wrapper:nth-child(2) .dl_timeline_main_coutent_inner, .dl_limeline_section_inner_wrapper:nth-child(2) .droit-timeline-content-inner:before {
    background-color: #FFF1EF !important;
}
.dl_limeline_section_inner_wrapper:nth-child(3) .dl_timeline_main_coutent_inner, .dl_limeline_section_inner_wrapper:nth-child(3) .droit-timeline-content-inner:before {
    background-color: #E4F3FF !important;
}
.dl_limeline_section_inner_wrapper:nth-child(4) .dl_timeline_main_coutent_inner, .dl_limeline_section_inner_wrapper:nth-child(4) .droit-timeline-content-inner:before {
    background-color: #F6E8FF !important;
}
.wh_process_bar .elementor-progress-wrapper {
    overflow: visible !important;
}
.wh_process_bar .elementor-progress-percentage {
    position: absolute;
    right: -13px;
    top: -22px;
    font-size: 13px;
    color: #3B3664;
    font-weight: 700;
}
@media (min-width: 992px) and (max-width: 1199.98px){
    .blog_grid_masonory.style_5 .dl_post_meta{
        display: flex;
    }
}
@media (max-width: 991px){
	.dl_tab_content_wrapper{
		padding: 30px 10px !important;
	}
}

.blog_grid_masonory.style_5 .dl_post_meta p:after {
    position: absolute;
    content: "";
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #dad8d8;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    display: block;
}


.metform-btn{
	box-shadow: none !important;
}
span.dl_currancy.droit_currency_symbol.droit-currency-symbol.droit-currency--before {
    font-size: 18px !important;
    align-self: flex-start;
    margin-top: 6px;
}

@media (min-width: 1921px){
	.whal_testimonial_section .dl_advance_slider   {
    margin-right: -100%;
 }
}

@media (min-width: 576px){
	.whal_testimonial_section .dl_advance_slider   {
    margin-right: -37%;
 }
}
@media (max-width: 576px){
 .swiper_adv_nav_button{
     display: none;
 }
}
.elementor-kit-5 .widget-area h2 {
    font-size: 22px;
    font-weight: 700;
}
.w_100{
	width: 100%;
	display: block;
} 
.text_center{
	text-align: center;
}
.droit__pro_testimonial .swiper_button_next, .droit__pro_testimonial .swiper_button_prev{
	height: 57px;
	width: 57px;
	opacity: 1;
	line-height: 57px;
}
.droit__pro_testimonial .swiper_button_next:hover, .droit__pro_testimonial .swiper_button_prev:hover{
	background-color: #FE4C1C;
	border-color: #FE4C1C !important;
}

.droit__pro_testimonial .dl_quotation_mark {
    position: absolute;
    right: 0;
    top: 3px;
}
.droit__pro_testimonial .dl_client_img{
	max-width: 50px;
}
.droit-button-media {
    margin-right: 0;
}
.droit-button{
	display: inline-block;
}
.dl-button-wrapper-pro.popup_btn.dl-button-wrapper {
    display: inline-block;
    margin-top: 5px;
}
.droit__pro_testimonial .dl_client_img{
	max-width: 50px;
}
.whal_testimonial_section .elementor-testimonial-image-position-aside {
    margin-top: 45px;
}
.whal_testimonial_section .elementor-testimonial-image img{
    width: auto !important;
    height: auto !important;
}
.mf_select__menu option {
    padding: 5px 10px;
}
.drdt_is_sticky_header.drdt_menu_fixed .drdt-search-form > a {
    color: #3B3664 !important;
}
@media (max-width: 991px) and (min-width: 768px){
	.whal_home_banner .droit-section-parallax-layer img{
		max-width: 50%;
	}
}
@media only screen and (max-width: 768px){
	.dl_timeline_section.dl_style_01 .dl_timeline_section_inner::before {
    left: 23px;
    height: 100%;
}
}

.droit_fixed_header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 9;
}
.drdt_is_sticky_header {
	position: fixed !important;
	z-index: 99 !important;
}
.wh_popup_btn .droit-buttons_icon i{
   font-size: 16px !important;
}

@media (max-width: 1024px){
    .drdt-nav-menu-icon svg{
        max-width: 25px;
        max-height: 25px;
        margin-top: 3px;
         -webkit-filter: brightness(0) invert(1);
       filter: brightness(0) invert(1);
       margin-right: 10px;
    }

    .drdt_sticky_fixed .drdt-nav-menu-icon svg{
        max-width: 25px;
        max-height: 25px;
        margin-top: 3px;
         -webkit-filter: brightness(0) invert(1);
       filter: brightness(3) invert(1);
       margin-right: 10px;
    }
    .blog_grid_masonory.style_5 .dl_post_meta{
        display: flex;
    }
    
    .drdt_is_sticky_header.drdt_menu_fixed .drdt-nav-menu-icon svg{
         -webkit-filter: brightness(1) invert(0);
         filter: brightness(1) invert(0);
    }
    .drdt_is_sticky_header.drdt_menu_fixed .drdt-search-form > a {
        color: #000 !important;
    }
    .drdt-nav-menu-icon i, .drdt-nav-menu-icon img{
        color: #fff;
        cursor: pointer;
        max-width: 24px;
    }
   .drdt-nav-menu__layout-horizontal .menu-item.drdt-has-submenu .drdt-has-submenu-container .sub-arrow {
        right: 20px;
    } 
    .drdt_mobile_menu_logo_wrapper {
        padding: 20px 0;
    }
    .drdt-submenu-icon-arrow .drdt-layout-horizontal .drbt_menu_active {
        padding: 20px 30px;
    }
    
}
@media (min-width: 768px) and (max-width: 1024px){
    .dl-hidden-tablet{
        display: none !important;
    }
}

@media (min-width: 1025px){
    .drdt_navmenu .menu-item .sub-menu {
        top: 90px;
    }
    .drdt_navmenu .menu-item:hover > .sub-menu{
        top: 55px;
    }
}

.dl_pricing_plan.dl_style_02:hover:not(.dl_popular_package) {
    margin-top: 0 !important;
}

span.post-date {
    color: #7b7979;
    font-weight: 600;
}

.widget_search .widget-title {
    margin-bottom: 20px;
}
.blog_single_info .media_blog_content blockquote p{
    color: #111;
}
.whal_footer .drdt_navmenu li{
    display: block;
    font-size: 16px;
    
}
.whal_footer .drdt_navmenu li a{
    color: #fff;
}
.whal_footer .drdt_navmenu li:not(:last-child){
    margin-bottom: 13px;
    
}
.widget_whal_recent_post{
    margin-bottom: 50px;
}
.widget_whal_recent_post li .media {
    display: flex;
}
    
.widget_whal_recent_post .post_meta a {
    color: #8d8e98;
    margin-top: 7px;
    display: inline-block;
}
.widget_whal_recent_post li .media .post_image {
    display: inline-block;
    flex: 120px 0 0;
    margin-right: 15px;
}

.widget_whal_recent_post li .media .media-body h5 {
    text-transform: capitalize;
    margin: 0;
    font-size: 15px;
}
.widget_whal_recent_post li .media .post_meta{
    font-size: 13px;
    margin-top: -1px;
}
.widget-area .widget {
    margin-bottom: 50px;
}
.mf-error-message{
    display: flex;
    justify-content: center;
    color: #fff;
    margin-top: 15px;
}
.blog_single_info .media_blog_content blockquote p {
    color: #3B3664;
}
.whal_footer_section .whal_footer_nav{
    padding: 0;
    margin: 0;
}
@media (min-width: 1200px){
    .whal_footer_section .whal_footer_nav{
        margin-top: 10px;
    }
}
.whal_footer_section .whal_footer_nav li{
    list-style: none;
}
.whal_footer_section .whal_footer_nav li a{
    color: #fff;
    font-size: 16px;
    display: inline-block;
    margin-top: 12px;
}
.drdt-has-submenu-container .drdt-sub-menu-item:hover{
    color: #FE4C1C !important;
}
@media (max-width:1024px){
    .dl_pricing_plan.dl_style_02:hover:not(.dl_popular_package){
        padding: 30px 20px !important;
    }
    .dl_pro_subscribe_form .dl_form_control {
        margin: 0 !important;
    }
}
.drdt-search-form > a {
    color: #FFFFFF;
    max-width: 20px;
    display: inline-flex;
    align-items: center;
}
.drdt-search-form .drdt-search-btn svg {
    max-width: 20px;
    max-height: 26px;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
   
}
.drdt_menu_fixed.drdt_is_sticky_header .drdt-search-form .drdt-search-btn svg {
    -webkit-filter: brightness(1) invert(0);
    filter: brightness(1) invert(0);
}

.whal_footer_section .whal_copyright_text a{
    color: #899097;
}
.whal_footer_section .whal_menu_list a:hover{
    color: #FE4C1C !important;
}

.drdt-search-box-inner input[type="text"]:focus, .drdt-search-box-inner input[type="email"]:focus, .drdt-search-box-inner input[type="url"]:focus, .drdt-search-box-inner input[type="password"]:focus, .drdt-search-box-inner input[type="search"]:focus, .drdt-search-box-inner input[type="number"]:focus, .drdt-search-box-inner input[type="tel"]:focus, .drdt-search-box-inner input[type="range"]:focus, .drdt-search-box-inner input[type="date"]:focus, .drdt-search-box-inner input[type="month"]:focus, .drdt-search-box-inner input[type="week"]:focus, .drdt-search-box-inner input[type="time"]:focus, .drdt-search-box-inner input[type="datetime"]:focus, .drdt-search-box-inner input[type="datetime-local"]:focus, .drdt-search-box-inner input[type="color"]:focus, .drdt-search-box-inner textarea:focus {
    color: #fff !important;
}

.whal_faq .dl_accordion_item .dl_accordion_item_title{
	display:grid;
}
.admin-bar .drdt_is_sticky_header{
	margin-top:32px;
}

.admin-bar .navbar_fixed .navbar{
    margin-top: 32px;
}

.admin-bar .navbar_fixed{
    margin-top: 0px;
}

.admin-bar.open .droit-search-box, .admin-bar .drdt_menu_fixed{
	margin-top:0px;
}

.dl_form_control_wrap.dl-field-first_name{
    border-right: 1px solid #C4C4C4;
}

/* From customizer*/

.drdt_home_one_process_section .elementor-icon {
    box-shadow: 0px 20px 70px rgba(40, 0, 152, 0.12);
    position: relative;
    z-index: 1;
}

.drdt_w_100 {
    width: 100%;
    display: block;
}

.drdt_shadow_none {
    box-shadow: none;
}

.drdt_text_center {
    text-align: center;
}

html {
    margin-top: 0 !important;
}

.dl_pricing_plan.dl_style_02:hover:not(.dl_popular_package) {
    margin-top: 0;
}

button {
    cursor: pointer;
}
@media (min-width: 1200px){
    .drdt_home_one_process_section .elementor-icon:after {
        position: absolute;
        content: "";
        right: -233%;
        top: -56%;
        width: 322px;
        height: 100%;
        background-image: url(https://preview.droitthemes.net/wp/whal/wp-content/uploads/2021/02/line.png);
        transform: rotate( 0deg);
        z-index: -1;
    }

    .drdt_home_one_process_section .process_icon_style_02 .elementor-icon:after {
        transform: rotate( 45deg);
        top: 23%;
        right: -249%;
    }
}

.process_icon_style_03 .elementor-icon:after {
    display: none;
}
.elementor-element.dl-parallax-yes {
    overflow: visible !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(2){
    background-color: #FFF0F5 !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(3){
    background-color: #F3F0FD !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(4){
    background-color: #FFF0EC !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(5){
    background-color: #F4FFFB !important;
}

.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(2):after{
    background-color: #FFF0F5 !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(3):after{
    background-color: #F3F0FD !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(4):after{
    background-color: #FFF0EC !important;
}
.droit-advance-tabs-navs .droit-tab-nav-items:nth-child(5):after{
    background-color: #F4FFFB !important;
}
.home_three_banner_title .elementor-heading-title span {
    color: #FE4C1C;
}
ul.dl_tab_menu.droit-advance-navs .droit-tab-nav-items:after{
    bottom: -9px;
    opacity: 0;
}
ul.dl_tab_menu.droit-advance-navs .droit-tab-nav-items:hover:after{
    opacity: 1;
}

ul.dl_tab_menu.droit-advance-navs .droit-tab-nav-items.dl_active:after{
    opacity: 1;
    background-color: #FE4C1C !important;
}
ul.dl_tab_menu.droit-advance-navs .droit-tab-nav-items.dl_active{
    background-color: #FE4C1C !important;
    color: #fff !important;
}
.dl_limeline_section_inner_wrapper .dl_timeline_main_coutent_inner {
    box-shadow: 0px 20px 70px rgba(40, 0, 152, 0.08);
}
.dl_limeline_section_inner_wrapper:nth-child(2) .dl_timeline_main_coutent_inner, .dl_limeline_section_inner_wrapper:nth-child(2) .droit-timeline-content-inner:before {
    background-color: #FFF1EF !important;
}
.dl_limeline_section_inner_wrapper:nth-child(3) .dl_timeline_main_coutent_inner, .dl_limeline_section_inner_wrapper:nth-child(3) .droit-timeline-content-inner:before {
    background-color: #E4F3FF !important;
}
.dl_limeline_section_inner_wrapper:nth-child(4) .dl_timeline_main_coutent_inner, .dl_limeline_section_inner_wrapper:nth-child(4) .droit-timeline-content-inner:before {
    background-color: #F6E8FF !important;
}
.wh_process_bar .elementor-progress-wrapper {
    overflow: visible !important;
}
.wh_process_bar .elementor-progress-percentage {
    position: absolute;
    right: -13px;
    top: -22px;
    font-size: 13px;
    color: #3B3664;
    font-weight: 700;
}
.wh_process_bar .elementor-progress-bar{
    border-radius: 1000px !important;
}

@media (max-width: 991px){
    .dl_tab_content_wrapper{
        padding: 30px 10px !important;
    }
}
.metform-btn{
    box-shadow: none !important;
}
span.dl_currancy.droit_currency_symbol.droit-currency-symbol.droit-currency--before {
    font-size: 18px !important;
    align-self: flex-start;
    margin-top: 6px;
}

@media (min-width: 576px){
    .whal_testimonial_section        .droit__pro_testimonial {
        margin-right: -36%;
    }
}
.elementor-kit-5 .widget-area h2 {
    font-size: 22px;
    font-weight: 700;
}
.w_100{
    width: 100%;
    display: block;
}
.text_center{
    text-align: center;
}
.droit__pro_testimonial .swiper_button_next, .droit__pro_testimonial .swiper_button_prev{
    height: 57px;
    width: 57px;
    opacity: 1;
    line-height: 57px;
}
.droit__pro_testimonial .swiper_button_next:hover, .droit__pro_testimonial .swiper_button_prev:hover{
    background-color: #FE4C1C;
    border-color: #FE4C1C !important;
}

.droit__pro_testimonial .dl_quotation_mark {
    position: absolute;
    right: 0;
    top: 3px;
}
.droit__pro_testimonial .dl_client_img{
    max-width: 50px;
}
.droit-button-media {
    margin-right: 0;
}
.droit-button{
    display: inline-block;
}
.dl-button-wrapper-pro.popup_btn.dl-button-wrapper {
    display: inline-block;
    margin-top: 5px;
}
.droit__pro_testimonial .dl_client_img{
    max-width: 50px;
}
.whal_testimonial_section .elementor-testimonial-image-position-aside {
    margin-top: 45px;
}
.whal_testimonial_section .elementor-testimonial-image img{
    width: auto !important;
    height: auto !important;
}
.mf_select__menu option {
    padding: 5px 10px;
}
@media (max-width: 991px) and (min-width: 768px){
    .whal_home_banner .droit-section-parallax-layer img{
        max-width: 50%;
    }
}
@media only screen and (max-width: 768px){
    .dl_timeline_section.dl_style_01 .dl_timeline_section_inner::before {
        left: 23px;
        height: 100%;
    }
    .admin-bar .navbar_fixed .navbar{
        margin-top: 0;
    }
    .dl-hidden-mobile{
        display: none !important;
    }
    .drdt_sticky_fixed .drdt-nav-menu-icon svg{
       margin-right: 10px;
    }
    .search_cart .nav-item .nav-link{
        padding-right: 8px;
    }
    .admin-bar .drdt_sticky_section, .admin-bar .drdt_sticky_fixed{
        top: 0px;
    }
}

.admin-bar .droithead {
    margin-top: 32px;
}

.homepage-form .metform-form-content{box-shadow: 0px 30px 70px rgba(40, 0, 152, 0.1);}

.whal_testimonial_section .whal_testimonial_section .dl_advance_slider {
    margin-right: -100%;
}
@media(max-width: 767px){
    .whal_testimonial_section  .elementor-image-box-img img{
        padding-bottom: 15px !important;
    }
}

.drdt_sticky_fixed .nav-link.search-btn .icon-search:before{
    color: #222!important
}
.dl_pro_subscribe_form_action.dl-pro-sub-inline .dl_form_control_wrap{
    border-right:none !important;
}

element.style {
}
.elementor-8009 .elementor-element.elementor-element-6577624 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 25px 0px 25px 0px;
}
.elementor-section {
    position: relative;
}
.elementor *, .elementor :after, .elementor :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.drdt_sticky_section .icon-search:before{
    color: #fff;
}
.drdt_sticky_section{
    position: absolute;
    left: 0;
    right: 0;
    z-index: 99
}
.admin-bar .drdt_sticky_section,
.admin-bar .drdt_sticky_fixed{
    top: 20px !important;
}
.comment-respond > .comment-form{
    padding-bottom: 20px;
}

/* subscribe */
.subscription_form .dl_pro_subscribe_form .dl_form_control{
	margin: 17px 0px 0px 0px !important;
}
/* subscribe */
/* blog section */
._skin_2 div .blog_grid_masonory.style_5 .dl_tag {
    color: #FF622D;
 }
._skin_2 div:nth-child(2) .blog_grid_masonory.style_5 .dl_tag {
	color: #B880FF;
}
._skin_2 div:nth-child(3) .blog_grid_masonory.style_5 .dl_tag {
	color: #9FD14A;
}
.search_whal form.menu-search-form {
    margin-top: 25px;
}
.search_whal ul.navbar-nav.search_cart.whal {
    display: flex;
    justify-content: flex-end;
}
.menu_whal_close .elementor-clickable.drdt-flyout-close i {
    color: black !important;
}
.ti-angle-down::before {
  content: "\f107";
  font-weight: 700;
  font-family: 'Font Awesome 5 Free';
}
@media (max-width: 991px){
.drdt_mobile_menu_logo_wrapper {
    padding: 35px 0px 35px 15px;
}
}
/* media */
@media only screen and (min-width: 1200px) and (max-width: 2000px) {
 .blog_breadcrumbs_area_two {
	background-size: contain !important;
}
}
@media only screen and (max-width: 767px) {
 .dl_pro_subscribe_form {
	display: block !important;
}
	.dl_form_control_wrap.dl-field-first_name{
		border: 0
	}
}
/* media */

.widget-area .widget h2{
    font-weight: 700;
    margin: 0px 0px 20px;
    font-size: 24px;
    color: #181B31;
}
.widget .widget_block .widget_recent_comments{
    margin-top: 0;
}
ol.has-dates.has-excerpts.wp-block-latest-comments{
    padding-left: 0;
}

.widget.widget_nav_menu ul{
    padding: 0;
}

.widget_recent_comments ul li:before {
    content: "-";
    display: inline-block;
    margin-right: 0;
    position: absolute;
    left: 0;
    top: 5px;
    z-index: 1;
}

.sidebar_right .widget ul.children{
    padding-left:0px;
}


.drdt-nav-menu__layout-horizontal .drdt_navmenu > .menu-item > .drdt-menu-item{color:#FFFFFF;}

.drdt-nav-menu__layout-horizontal .drdt_navmenu > .menu-item > .drdt-has-submenu-container > .drdt-menu-item{color:#FFFFFF;}

.drdt_sticky_fixed .drdt-nav-menu__layout-horizontal .drdt_navmenu > .menu-item > .drdt-menu-item{color:#1E0202;}

.drdt_sticky_fixed .drdt-nav-menu__layout-horizontal .drdt_navmenu > .menu-item > .drdt-has-submenu-container > .drdt-menu-item{color:#1E0202;}

span.post_date_loop i {
    font-size: 12px;
    margin-right: 8px;
    position: relative;
    top: -2px;
}
span.author.vcard i{
    font-size: 12px;
    margin-right: 8px; 
    position: relative;
    top: -2px; 
}

span.post_date_loop {
    padding-right: 20px;
}

.post_bottom a.comment_link{
    color: #899097;
    text-transform: uppercase;
    text-decoration: none;
}

span.dl_subs_message.dl-error {
    color: #FFF;
    width: 500px;
    text-align: center;
}

.widget ul.children {
    border-top: 1px solid #DFE2E7 !important;
    margin-top: 5px !important;
}